<?php
/****************************************************************************************
 * SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV
 *
 * Version 1.0.4
 *
 * Copyright (C) 2006-2016  Sylvain FATOME
 * This program is free software; you can redistribute it and/or modify it under the terms
 * of the GNU General Public License as published by the Free Software Foundation;
 * either version 2 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program
 * (in the directory docs);
 * if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA.
 *
 * Contact : galawa@free.fr
 *
 * Web : http://smi.no-ip.org
 ****************************************************************************************/


// vérification des tentatives de hack
$pos = strpos($_SERVER['PHP_SELF'], 'inc.php');
if ($pos !== FALSE) {
    header('Location: ../index.php');
}

include_once('../inc/func.inc.php');
include_once('../inc/fic_droits.inc.php');
include_once('../inc/fic_txt.inc.php');
include_once('../inc/func_fic.inc.php');
include_once('../inc/mail.inc.php');
include_once('../inc/cgv_aff.inc.php');
include_once('../classes/ezSQL/shared/ez_sql_core.php');
include_once('../classes/ezSQL/mysqli/ez_sql_mysqli.php');
include_once('../inc/func_sql.inc.php');
Archivelog(valsession('code_log'));
$row = lit_enr_txt('CGV_MASTER');
extract($row);

$txt_texte = formatetxt($txt_texte);

$txt_texte = parse_txtcorps('cdg', '', $txt_texte, '');
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>SMI - <?php echo _('ESPACE PRIVE'); ?> : <?php echo _('Conditions Générales de Vente'); ?></title>

    <?php include_once('../inc/header.inc.php'); ?>

</head>

<body>

<?php
include_once('../inc/entete.inc.php');
?>

<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td class="annot_petit">
            <?php echo $txt_texte; ?>
        </td>
    </tr>
</table>
<?php
include_once('pied.php');
?>
</body>
</html>